  
@font-face {
font-family: 'fuenterabelas';
src: url('fonts/HandelGotOnlShaDBol.ttf');

}
@font-face {
font-family: 'fuenterabelas2';
src: url('fonts/HandelGotOnlShaDMed.ttf');

}

body{
	background-color: #e7ddd8;

}
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

.bloque{
	 float: left; display: inline;
}
.centro{
	 margin: 0 auto 0 auto;
	 text-align: center;
}
.centrado{
	 margin: 0 auto 0 auto;
}
.alpha{
	float:right;
}
.omega{
	float: left;
}
.alto100{
	height: 100%;
}
.borderedondo{
	border: 0px solid #14081A;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius:15px 15px 15px 15px;

}
.sombra {
    -moz-box-shadow: 6px 6px 8px #511;
    -webkit-box-shadow: 6px 6px 8px #511;
    box-shadow: 6px 6px 8px #511;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
}
.todo{
	 width: 100%;
}
.mitad{
     width: 49%;
}
.tercio{
	 width: 33%;
}
.cuarto{
	width: 24%;
}
.borde1{
	border-width: 1px;
	border-color: #e4ddc5;
}
.titulo{
font-family: fuenterabelas;
color:#0c91f3;
text-decoration: none;
word-spacing: 1.5em;
letter-spacing: 1px;
line-height: 1.4em;
font-size: 2.1em;
font-weight: bold;

}
.parrafo{
font-family: verdana;
color: #fff;
text-decoration: none;
word-spacing: 0.7em;
letter-spacing: 1px;
line-height: 1.2em;
font-size: 0.7em;
text-indent: 15px;
padding:30px 30px 30px 30px;
text-align: justify ;

}
.parrafo3{
font-family: verdana;
color: #fff;
text-decoration: none;
word-spacing: 0.4em;
letter-spacing: 0.6px;
line-height: 1.5em;
font-size: 0.7em;
text-indent: 10px;
text-align: justify ;
padding:30px 10px 10px 30px;
}

.parrafo2{
font-family: fuenterabelas2;
background-color: #fff;
color: #444;
text-decoration: none;
word-spacing: 0.7em;
letter-spacing: 1px;
line-height: 1.4em;
font-size: 1.4em;
text-indent: 20px;
padding-left:4px;
text-align: justify;text-shadow: #000 -0.1em -0.1em 0.2em;
text-align: justify ;
}


.parrafomenu{
font-family: verdana;
color: #fff;
text-decoration: none;
font-size: 1.7em;
}

.parrafomenu2{
font-family: verdana;
color: #D8CEF6;
text-decoration: none;


}

.parrafotitulo{
font-family: verdana;
color: #ec1e00;
text-decoration: none;
font-size: 1.7em;
}

h1 {
color:black;
font-family: fuenterabelas;

}
.parrafoservicios{
font-family: verdana;
color: #FFF;
text-decoration: none;
word-spacing: 0.4em;
letter-spacing: 0.6px;
line-height: 1.0em;
font-size: 1.5em;
text-align: center ;
margin-bottom: 20px;
margin-top: 15px;
}

.parrafonosotros{
font-family: verdana;
color: #fff;
text-decoration: none;
word-spacing: 0.4em;
letter-spacing: 0.6px;
line-height: 1.5em;
font-size: 0.7em;
text-indent: 10px;
text-align: justify ;
padding:30px 10px 10px 30px;
margin-bottom: 20px;
margin-top: 15px;
}

.menuh1{
	margin-top: 10px;
	margin-left: 45px;
	margin-right: 45px;
}
#pagina     {
   
       width: 60%;
       background-color: #FFF;
       margin-top: 30px;
	   margin-bottom: 30px;
       padding: 30px 30px 30px 30px;
	   
       }
#pie    {
   clear: both;
       width: 60%;
       
       margin-bottom: 30px;
       padding: 30px 30px 30px 30px;
	   
       }
.parrafopie{
font-family: verdana;
color: #444;
text-decoration: none;
word-spacing: 0.7em;
letter-spacing: 0.9px;
line-height: 1.4em;
font-size: 0.6em;
text-indent: 20px;
padding-left:4px;
text-align: center;
}
.panelnegro{
border: 1px solid #14081A;
-moz-border-radius: 35px;
-webkit-border-radius: 35px; 
border-radius:35px 35px 35px 35px;
margin-top:45px; 
margin-bottom:45px; 
padding: 30px 30px 30px 30px;
color: #fff;
background:url('images/bg-black3.png');

}